6 Replies Latest reply on Sep 28, 2003 6:39 PM by rahul_41

    Windows System requirements to run jboss 3.x

    rahul_41 Newbie

      I am new to jboss and j2ee in general. I was trying to find out what the minimum system requirements are for installing jboss-tomcat?

      I have searched the whole site but I just can't seem to find an answer.

      Hoping that someone can help me here :)